Subject: Linking
From: [email-masked] (Cathy Kirby)

23 Oct 1997 16:23:39 -0700
Message-ID: <01BCDFCF.B2A36BD0.cygnus.gnu-win32@FPTOC_ARCTIC>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 8bit
To: "[email-masked]'" <[email-masked]>

Hi! 

I am sorry if I have sent this mail to the wrong place, but I am at my wit's end.  Can you please tell me if there is a way to link .lib and .a libraries using ld?  I found a small section in one of the info files, but it was not very clear to me.  I am using Windows NT 4.0 and this section was very specific about using version 3.5.

Thank you so much,
Cathy Kirby

[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".